import fs from "fs"
import path from "path"
import { jsonFileNames } from "./devJsonFileNames";

const fileName = jsonFileNames.namStarter;

export async function loadDesignConfig() {
  const filePath = path.join(process.cwd(), "config", fileName)
  const fileData = await fs.promises.readFile(filePath, "utf-8")
  return JSON.parse(fileData)
}
